leopard auch für akutelle macs?

Dieses Thema im Forum "MacBook" wurde erstellt von knutl, 05.09.2006.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. knutl

    knutl Thread Starter MacUser Mitglied

    Beiträge:
    220
    Zustimmungen:
    1
    MacUser seit:
    30.08.2006
    hallo nochmal,

    wird es für die aktuellen macs irgndwelche updates vom leopard geben, oder läuft dieses nur mit den neuen 64bit prozessoren?

    mfg knutl
     
  2. JavaEngel

    JavaEngel MacUser Mitglied

    Beiträge:
    4.776
    Zustimmungen:
    178
    MacUser seit:
    30.06.2003
    Ich verstehe dich nicht ganz, aber Leopard läuft mit Sicherheit auf allen aktuellen Macs.... selbst auf G4 Rechner wird es laufen.
     
  3. Bobs

    Bobs MacUser Mitglied

    Beiträge:
    3.590
    Zustimmungen:
    34
    MacUser seit:
    02.11.2003
    leopard wird mit allen macs ab G4 aufwärts (und evtl auch G3s) laufen.
     
  4. baturnet

    baturnet MacUser Mitglied

    Beiträge:
    230
    Zustimmungen:
    12
    MacUser seit:
    19.01.2005
    Alle Apfelrechner ab G3 oder G4 inklusive Intel-Proz. natürlich.

    Das Mac OS X Leopard wird auf einer einizigen DVD9 gleichzeitig IBM und Intel sowie 32- und 64-Bit Prozessoren native unterstützen.

    Woher ich das schon weiß, kann ich leider nicht verraten! :D

    PS: Der Leopard auf einem MacBook und dem Mac mini G4 rockt schon jetzt gewaltig!
     
  5. Anaki

    Anaki MacUser Mitglied

    Beiträge:
    2.087
    Zustimmungen:
    11
    MacUser seit:
    24.04.2006
    ich schätze mal du bist entweder angestellter bei apple oder developer, denn die haben alle ne beta geliefert bekommen. :D
    mac tv zeigt ja auch fleißig auf seinen rechner spaces und time machine o_o die werden wohl auch ne beta haben :)
    und das entwickler ne beta haben weiß ich von macwelt was auch ganz logisch ist, denn zukünftige apps müssen einen bestimmten code enthalten o.s., damit time machine sie überhaupt mit der auf der wwdc keynote präsentierten gui verwenden kann und die devis' sich darauf einrichten können und das jetzt schon vor dem release von leopard umsetzen. :hehehe:
     
    Zuletzt bearbeitet: 05.09.2006
  6. knutl

    knutl Thread Starter MacUser Mitglied

    Beiträge:
    220
    Zustimmungen:
    1
    MacUser seit:
    30.08.2006
    ok ich hab gedacht dass läuft dann nur noch auf 64bit prozessoren, aber toll wenn dem nicht so ist :) danke für eure antworten
     
  7. ::nex::

    ::nex:: MacUser Mitglied

    Beiträge:
    2.045
    Zustimmungen:
    47
    MacUser seit:
    17.05.2006
    Das Thema hatten wir doch schonmal :kopfkratz:. Klick
     
  8. JavaEngel

    JavaEngel MacUser Mitglied

    Beiträge:
    4.776
    Zustimmungen:
    178
    MacUser seit:
    30.06.2003
    Die Frage sollte nun auch hinreichend beantwortet sein.
     
Die Seite wird geladen...
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen